.section__niches__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
}
@media (max-width: 1600px) {
  .section__niches__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__niches__body {
    gap: 24px;
  }
}
.section__niches__title {
  text-align: center;
}
.section__niches__items {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 8px;
  justify-content: center;
}
.section__niches__items .section__niches__item {
  flex: 0 0 100%;
}
@media (min-width: 621px) {
  .section__niches__items .section__niches__item {
    flex: 0 0 calc((100% - 8px) / 2);
  }
}
@media (min-width: 769px) {
  .section__niches__items .section__niches__item {
    flex: 0 0 calc((100% - 16px) / 3);
  }
}
@media (min-width: 993px) {
  .section__niches__items .section__niches__item {
    flex: 0 0 calc((100% - 24px) / 4);
  }
}
@media (min-width: 1201px) {
  .section__niches__items .section__niches__item {
    flex: 0 0 calc((100% - 40px) / 6);
  }
}
.section__niches__item {
  border-radius: var(--br-24);
  padding: 24px;
  background: var(--black-90);
  display: flex;
  flex-direction: column;
  gap: 4px;
  min-height: 210px;
}
.section__niches__item__title {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-md);
  line-height: 120%;
  letter-spacing: -0.08em;
  color: var(--white-100);
}
.section__niches__item__text {
  color: var(--grey-100);
}
.section__niches__item__icon {
  width: 36px;
  height: 36px;
  margin-top: auto;
}
.section__niches__item__icon img {
  width: 100%;
  height: 100%;
}
@media (max-width: 1600px) {
  .section__niches__item__icon {
    width: 28px;
    height: 28px;
  }
}
@media (max-width: 620px) {
  .section__niches__item__icon {
    margin-top: 0;
    grid-row: 1/3;
    grid-column: 2/3;
    width: 24px;
    height: 24px;
  }
}
@media (max-width: 1600px) {
  .section__niches__item {
    min-height: 190px;
  }
}
@media (max-width: 992px) {
  .section__niches__item {
    min-height: 180px;
  }
}
@media (max-width: 768px) {
  .section__niches__item {
    min-height: 160px;
  }
}
@media (max-width: 620px) {
  .section__niches__item {
    display: grid;
    grid-template-columns: auto 24px;
    -moz-column-gap: 16px;
         column-gap: 16px;
    row-gap: 4px;
    min-height: 90px;
    padding: 20px;
  }
}